Banshee.Services 1.3.1.0 1.4.0.0 To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Double `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String[] `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.UInt64 `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Hardware.IDeviceMediaCapabilities To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.4.0.0
  Banshee.Hardware.IUsbDevice To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.